Subject: Re: [ANNOUNCE] qgit2.1rc1_win.exe

From: "Peter Klavins" <[email-masked]>
Date: Thu, 27 Dec 2007 00:37:51 +0100

> Just a question. How about using the auto-extract zip I advertise in
> this thread? With this both Qt and qgit are already compiled and
> should be ready to go.

I did use your auto-extract utility, and it worked as advertised, thanks. 
Just as an aside, I think it would be better for it to also package git 
(msysgit version), so there's no need to search for git and pre-download it.

But being and old engineer at heart, I had to understand how to build qgit 
from scratch, and not being at all familiar with Qt, it was difficult to get 
it working, thus I wrote the note just in case others were having similar 
difficulties. I appreciate your clarification of the build steps.

Do you think it's worthwhile adding this info into your README?

------------------------------------------------------------------------
 Peter Klavins